Bug 1127243 - "yum update --skip-broken "seems to ignore all products with dependencies if any product has a dependency conflict
Summary: "yum update --skip-broken "seems to ignore all products with dependencies if ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 22
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Packaging Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 12:55 UTC by Bill Gianopoulos
Modified: 2016-07-19 19:30 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 19:30:02 UTC


Attachments (Terms of Use)

Description Bill Gianopoulos 2014-08-06 12:55:53 UTC
I appears that doing a yum update with the --skip-rorken option ignores many product with dependencies but no dependency issues, if any product had dependency conflicts.  I filed this under rawhide, because that is what I was running when I found this issue, but I suspect it is not restricted to rawhide.

Comment 1 Jaroslav Reznik 2015-03-03 16:11:08 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 2 Fedora End Of Life 2016-07-19 19:30:02 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.